﻿div.mail-to-friend-container span.errorField
{
    width: 0;
    height: 0;

    border: 0;
}

div.send-mail-to-friends-button
{
    display: inline-block;
    display: block;
    float: left;

    margin-right: 5px;
    padding: 2px 5px;
    padding: 4px 5px;
    padding-top: 2px;
    padding-bottom: 2px;

    cursor: pointer;
    white-space: nowrap;
    text-decoration: none;

    color: #3b5998;
    border: 1px solid #cad4e7;
    border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #eceef5;
}

div.send-mail-to-friends-button:hover
{
    text-decoration: none;

    border-color: #9dacce;
}

div.send-mail-to-friends-button i
{
    background-image: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/mail_forward.png');
}

div.send-mail-to-friends-button i,
div.send-mail-to-friends-button img
{
    float: left;

    width: 14px;
    height: 14px;
    margin-right: 3px;
}

div.send-mail-to-friends-button i.pluginButtonFav
{
    background-repeat: no-repeat;
    background-position: 0 0;
}

div.send-mail-to-friends-button span
{
    line-height: 14px;
}

div.home-page-social-network-container
{
    float: right;

    margin-top: -17px;
    margin-right: 26px;
}
div.main-title span.label
{
    display: inline;
}
div.jobs-listing-social-network-container
{
    float: right;

    margin-top: 10px;
    margin-left: 16px;
}
div.modules-jobs-details div.jobs-listing-social-network-container
{
    float: right;

    margin-top: 10px;
    margin-left: 0;
}

.fb-send-button
{
    font-family: 'trebuchet ms', sans-serif;
    font-size: 11px;

    display: inline-block;

    padding: 4px 5px;
    padding: 2px 5px;

    cursor: pointer;
    white-space: nowrap;
    text-decoration: none;

    color: #3b5998;
    border: 1px solid #cad4e7;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background: #eceef5;

         -o-border-radius: 3px;
        -ms-border-radius: 3px;
     -khtml-border-radius: 3px;
    -moz-outline-style: none;
}
.fb-send-button:hover
{
    text-decoration: none;

    color: #3b5998;
    border-color: #9dacce;
}
.fb-send-button span
{
    line-height: 14px;
    line-height: 13px;
}
.fb-send-button i,
.fb-send-button img
{
    float: left;

    width: 14px;
    height: 14px;
    margin-right: 3px;
}
.fb-send-button i
{
    background-image: url(http://static.ak.fbcdn.net/rsrc.php/v1/z7/r/ql9vukDCc4R.png);
    background-position: -1px -47px;
}

div.like table.uiGrid
{
    float: right;
}


a.send-mail-to-friends-button
{
    display: inline-block;
    display: block;
    float: left;

    margin-right: 5px;
    padding: 2px 5px;
    padding: 4px 5px;
    padding-top: 2px;
    padding-bottom: 2px;

    cursor: pointer;
    white-space: nowrap;
    text-decoration: none;

    color: #3b5998;
    border: 1px solid #cad4e7;
    border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #eceef5;
}

a.send-mail-to-friends-button:hover
{
    text-decoration: none;

    border-color: #9dacce;
}

a.send-mail-to-friends-button i
{
    background-image: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/mail_forward.png');
}

a.send-mail-to-friends-button i,
div.send-mail-to-friends-button img
{
    float: left;

    width: 14px;
    height: 14px;
    margin-right: 3px;
}

a.send-mail-to-friends-button i.pluginButtonFav
{
    background-repeat: no-repeat;
    background-position: 0 0;
}

a.send-mail-to-friends-button span
{
    line-height: 14px;
}

div.education-level div.country-selector
{
    margin-bottom: 10px;
    padding: 0;
}

div.candidates-skill-container
{
    margin-bottom: 20px;

    border: dotted 1px #bebebe;
    border-top-width: 0;
    background-color: #faf9f9;
}
div.candidates-skill-container div.accordion-header
{
    font-size: 11px;
    font-weight: normal;
    line-height: 2.0;

    height: 22px;
    margin: 0;
    padding: 0 0 0 10px;
    padding-left: 5px;

    cursor: hand;
    cursor: pointer;
    text-align: left;

    color: #fff;
    border-top: dotted 1px #bebebe;
    background: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/gradient-h25.png') repeat scroll 50% top #1c78f4;
}

div.candidates-skill-container div.accordion-header span.icon
{
    display: block;
    float: left;

    width: 16px;
    height: 16px;
    margin-top: 4px;

    background: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/cross-white-left.png');
}

div.candidates-skill-container div.accordion-header span.icon-down
{
    background: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/cross-white-down.png');
}

div.candidates-skill-container div.accordion-header span.icon-ischecked
{
    display: block;
    float: right;

    width: 16px;
    height: 16px;
    margin-top: 3px;
    margin-right: 5px;

    background: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/check2.png');
}

div.disclaimer-blocks-content div.checkbox
{
    float: right;

    width: 10%;
}
div.disclaimer-blocks-content div.checkbox input
{
    float: right;
}
div.disclaimer-blocks-content div.text
{
    float: left;

    width: 90%;
}


div.candidates-skill-container div.accordion-header span.label
{
    display: block;
    float: left;
}

div.candidates-skill-container div.accordion-header:hover
{
    font-weight: bold;

    border-top: dotted 1px #bebebe;
    background-color: #7d8794;
}


div.candidates-skill-container div.odd
{
    background-color: #f7faff;
}

div.candidates-skill-container div.depth0
{
    background-color: #154e94;
}
div.candidates-skill-container div.depth1
{
    opacity: .8;
    background-color: #154e94;

    filter: alpha(opacity = 80);
}
div.candidates-skill-container div.depth2
{
    opacity: .6;
    background-color: #154e94;

    filter: alpha(opacity = 80);
}

div.candidates-skill-container div.candidate-skill-item
{
    padding: 10px;
    padding-top: 3px;
    padding-bottom: 5px;

    border-top: dotted 1px #bebebe;
}
div.candidates-skill-container div.candidate-skill-item div.icon
{
    display: block;
    float: left;

    width: 4px;
    height: 4px;
    margin-top: 5px;
    margin-right: 7px;
    margin-left: 12px;

    background-color: #7d8794;
}

div.candidates-skill-container div.candidate-skill-item div.label
{
    display: block;
    float: left;
}

div.candidates-skill-container  div.stars-wrapper
{
    float: right;
}
div.candidates-skill-container div.rating-container span.stars-legend
{
    font-style: italic;

    display: block;
    float: right;

    margin-right: 7px;
}

div.candidates-skill-container div.accordion-blocks
{
    display: none;
}
div.candidates-skill-container div.open
{
    display: block;
}

div.mobility-container
{
    float: left;

    width: 190px;
    margin: 0;
    padding-top: 3px;
}


/* ACCORDION */


div.geographical-vacatures-container div.vacatures-accordion-container
{
    float: right;

    width: 340px;
}
div.vacatures-accordion div.my-accordion-header
{
    font-size: 11px;
    font-weight: bold;
    line-height: 2.7em;

    display: block;

    height: 28px;
    padding-left: 20px;

    color: black;
    border-bottom: 1px dotted #999;
    background-color: #f2f2f2;
}

div.vacatures-accordion div.my-accordion-header
{
    font-size: 11px;
    font-weight: bold;
    line-height: 2.7em;

    color: black;
}

.my-accordion-header strong
{
    cursor: pointer;
}

.my-accordion-header strong
{
    padding-left: 23px;

    background: url('../../Images/fleches.png') no-repeat scroll 0 0 transparent;
}

div.vacatures-accordion div.my-accordion-header
{
    font-size: 11px;
    font-weight: bold;
    line-height: 2.7em;

    color: black;
}
.vacature-link-button
{
    float: right;

    margin-top: 10px;
    padding: 5px 10px;

    color: white;
    border: 1px solid white;
    background-color: #b5b5b5;
}

.my-accordion-header strong
{
    cursor: pointer;
}

div.geographical-vacatures-container div.vacatures-accordion-container
{
    float: right;

    width: 340px;
}
div.geographical-vacatures-container div.vacatures-maps-container
{
    float: left;

    width: 450px;

    border-right: 1px solid silver;
}

div.geographical-vacatures-container div.jobs-items
{
    padding: 2px 30px 43px;

    border-bottom: 1px dotted silver;
}

.vacature-titel
{
    font-size: 12px;
    font-weight: bold;
}

div.geographical-vacatures-container div.wide
{
    float: none;

    width: 900px !important;
}

div.geographical-area-filer
{
    margin: 10px;
    margin-top: 50px;
    margin-left: 30px;
}
div.geographical-area-filer ul
{
    margin: 0;
    padding: 0;
}
div.geographical-area-filer ul.main-category li
{
    font-weight: bold; 

    margin: 0;
    padding: 0;

    list-style: none;
    list-style-image: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/bullet_liste.gif');
}
div.geographical-area-filer ul.sub-category
{
    margin-top: 10px;
    margin-bottom: 10px; 
    margin-left: 15px;
}
div.geographical-area-filer ul.sub-category li
{
    font-weight: normal;
}
div.geographical-area-filer ul.sub-category a,
.div.jobs-category-filer ul.sub-category a:visited,
div.jobs-category-filer ul.sub-category a:link
{
    text-decoration: none ;

    color: #7d8794;
}
div.geographical-area-filer ul.sub-category a:hover
{
    text-decoration: underline;

    color: #1c78f4;
}
div.geographical-area-filer ul.sub-category b
{
    color: #1c78f4;
}
div.geographical-area-filer div.view-all
{
    float: right;

    margin-bottom: 10px;
}
div.geographical-area-filer div.view-all a,
div.jobs-category-filer div.view-all a,
div.jobs-category-filer div.view-all a
{
    margin-right: 10px;
    padding-right: 10px;

    text-decoration: none ;

    color: #7d8794;
    background-image: url(/Ressources/Templates/Frontend/Common/Ressources/Images/bullet_left_off.gif);
    background-repeat: no-repeat;
    background-position: right 50%;
}
div.geographical-area-filer div.view-all a:hover
{
    text-decoration: underline;

    color: #1c78f4;
}



a.facebook-send-button
{
    display: inline-block;
    display: block;
    float: left;

    margin-right: 5px;
    padding: 2px 5px;
    padding: 4px 5px;
    padding-top: 2px;
    padding-bottom: 2px;

    cursor: pointer;
    white-space: nowrap;
    text-decoration: none;

    color: #3b5998;
    border: 1px solid #cad4e7;
    border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #eceef5;
}

a.facebook-send-button:hover
{
    text-decoration: none;

    border-color: #9dacce;
}

a.facebook-send-button i
{
    background-image: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/facebook.png');
}

a.facebook-send-button i,
div.facebook-send-button img
{
    float: left;

    width: 14px;
    height: 14px;
    margin-right: 3px;
}

a.facebook-send-button i.pluginButtonFav
{
    background-repeat: no-repeat;
    background-position: 0 0;
}

a.facebook-send-button span
{
    line-height: 14px;
}


a.facebook-send-button:hover
{
    text-decoration: none;

    border-color: #9dacce;
}

a.facebook-send-button i
{
    background-image: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/facebook.png');
}

a.facebook-send-button i,
div.facebook-send-button img
{
    float: left;

    width: 14px;
    height: 14px;
    margin-right: 3px;
}

a.facebook-send-button i.pluginButtonFav
{
    background-repeat: no-repeat;
    background-position: 0 0;
}

a.facebook-send-button span
{
    line-height: 14px;
}

div.upload-message-container
{
    display: none;
}
div.upload-message-container div.message
{
    float: right;
}
div.upload-message-container div.progress-bar
{
    display: block;
    float: right;

    width: 120px;
    height: .75em;
    margin-top: 6px;
    margin-right: 0;
    margin-left: 5px;
    padding: 0;

    border: 1px solid black;
}

div.upload-message-container div.progress-bar div
{
    font-size: 1pt;

    display: block;
    float: left;
    overflow: hidden;

    height: 100%;

    background-color: Green;
}

div.candidate-sex-container,
div.candidate-sex,
div.candidate-sex-separator
{
    float: left;
}


#pickfiles-cv,
#pickfiles-additional
{
    line-height: 1.6; 

    width: 130px;
    height: 16px;
    padding: 0;
}


div.upload-logs
{
    display: none;
}
div.apply-btn-container
{
    float: right;

    width: 200px;
}
div.apply-btn-warpper
{
    float: right;

    margin-top: 50px;
    margin-bottom: 20px;
}

div.contact-info
{
    float: left;
}
div.contact-info-social-media div.item
{
    float: right;
}

a.apply-linkedin:link,
a.apply-linkedin:visited
{
    display: block;

    width: 143px;
    height: 27px;

    background-image: url(/Ressources/Templates/Frontend/CommonV2/Ressources/Images/linkedin5.png);
}
a.signin-linkedin:link,
a.signin-linkedin:visited
{
    display: block;
    float: right;

    width: 150px;
    height: 22px;
    margin-top: -5px;
    margin-right: 0;

    background-image: url(/Ressources/Templates/Frontend/CommonV2/Ressources/Images/linkedin_signin_button.png);
}

div.media-selection-blocks-content div.checkbox-label
{
    float: left;

    width: 190px;
    margin: 0;
}

div.media-selection-blocks-content input.radioButton
{
    float: left;

    margin: 0;
    margin-right: 5px;
    margin-bottom: 5px;
}

div.media-selection-blocks-content div.radio-item
{
    float: left;
}

div.media-selection-blocks-content div.intro-text
{
    margin-bottom: 10px;
}

#questioncontainer  td.fta-question-label
{
    padding-top: 5px;
}

div.modules-jobs-details div.row-share
{
    display: none;
}

#apply-btn
{
    float: right;

    width: 150px;
}

#apply div.right div
{
    float: right;

    width: 150px;
}
#additioal-file-remove-all
{
    display: inline;

    margin-top: 5px;
    margin-right: 5px;
}

.olContainer
{
    width: 250px;
    height: 80px;
}

.olContainer div.csaMessageListMessage
{
    height: 80px;
}
div#language-skills .language
{
    width: 140px;
}
div#language-skills .selectbox-skills
{
    width: 40px;
}

div.application_form div.right-apply
{
    display: none;
}
div.contact-info-social-media
{
    display: none;
}

div.my-jobsite-logon div.errorBox
{
    width: 445px;
    margin: 0 auto 23px;
}

div.vacatures-accordion div.my-accordion-header div.new-version
{
    display: none;
}

div.vacatures-accordion div.jobs-items div.location,
div.vacatures-accordion div.jobs-items div.date
{
    display: none;
}

div.geographical-vacatures-view-page scrollbar
{
    height: 450px;
}
div.geographical-vacatures-view-page div.both-view-title
{
    display: none;
}
span.pageNumDisabled,
a.pageNumActive
{
    padding-right: 3px;
}
div.application-thanks
{
    width: 300px;
    margin-top: 165px; 
    margin-right: auto;
    margin-bottom: 145px;
    margin-left: auto;
}
div.mail-to-friend-warpper
{
    width: 410px;
}
div.mail-to-friend-container  div.csa_form div.line.friends input
{
    width: 125px;
    margin-right: 5px;
}
div.mail-to-friend-container textarea.message
{
    float: left;

    width: 260px;
}
div.mail-to-friend-container div.button-container
{
    width: 320px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
}
div.mail-to-friend-container div.button-container a.modal-btn
{
    font-weight: bold;

    float: left;

    width: 140px;
    margin-right: 15px;
}


.icons-print
{
    display: block;
    float: right;

    width: 16px;
    height: 16px;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 5px;

    cursor: pointer;

    background-image: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/glyphicons_015_print.png');
}
.icons-download-pdf
{
    display: block;
    float: right;

    width: 16px;
    height: 16px;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 5px;

    cursor: pointer;

    background-image: url('/Ressources/Templates/Frontend/CommonV2/Ressources/Images/glyphicons_200_download.png');
}

body.print #footer,
body.print div.modules-jobs-details ul.c2a,
body.print div.jobs-details-apply div.right,
body.print #languages-selector,
body.print #main-navigation-bar,
body.print div.jobs-details div.share li.show_all,
body.print #header
{
    display: none;
}
body.print div.front-logo-container
{
    margin-top: 20px;
    margin-bottom: 10px;
}
body.print #wrap-container
{
    width: 1024px;
    padding: 20px;
}
body.print .icons-print,
body.print .icons-download-pdf
{
    display: none;
}



/* COOKIES */

a.cc-btn.cc-deny + a.cc-btn.cc-dismiss,
a.cc-btn.cc-allow
{
    text-decoration: none;
}

.cc-btn + .cc-btn
{
    text-decoration: none;
}

.cc-btn.cc-deny:hover
{
    text-decoration: underline;
}


.cc-message
{
    display: block !important;
    float: left;

    width: 65% !important;

    -ms-flex: auto !important;
        flex: auto !important;
}

.cc-compliance
{
    display: block !important;
    float: left;

    width: 35% !important;

    text-align: right;

    -ms-flex: auto !important;
        flex: auto !important;
}

.cc-compliance > .cc-btn
{
    display: inline-block !important;

    text-decoration: none;

    -ms-flex: auto !important;
        flex: auto !important;
}



@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px)
{
    /* COOKIE */

    .cc-message
    {
        display: block !important;
        float: left;

        width: 100% !important;

        -ms-flex: auto !important;
            flex: auto !important;
    }

    .cc-compliance
    {
        display: block !important;
        float: left;

        width: 100% !important;

        -ms-flex: auto !important;
            flex: auto !important;
    }
}

/* GDPR */

.gdpr-logon
{
    float: left;
    /* height: 20px; */
    overflow: hidden;

    width: 100%;
    padding: 10px 0;
}

.jqTransformCheckboxWrapper
{
    float: left;

    width: 30px;
}

.jqTransformCheckbox
{
    display: inline-block;

    width: 20px;
    height: 20px;
    margin-right: 10px;

    border: 1px solid #ccc;
    background: #fff;
}
.jqTransformChecked
{
    background: #fff url('../img/btn_icon_checked.png') no-repeat center center;
}

.gdpr-logon .text
{
    line-height: 20px;
    /*height: 20px;*/

    display: block;
    float: left;

    width: 70%;
}

.gdpr-logon input[name='gdpr']
{
    float: left;

    width: auto;
    margin-right: 15px;
}

.pop-up-footer a.btn-yes
{
    margin-right: 15px;
}


@media (min-width: 1200px)
{
    .jconfirm .container
    {
        width: 1170px;
    }
}

@media (min-width: 992px)
{
    .jconfirm .container
    {
        width: 970px;
    }
}


@media (min-width: 768px)
{
    .jconfirm .container
    {
        width: 750px;
    }
}


.jconfirm .container
{
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.jconfirm.white .jconfirm-box .buttons button
{
    cursor: pointer;
}

/* BOOTSTRAP COLOURS */

/*!
 * Bootstrap v3.0.3 (http://getbootstrap.com)
 * Copyright 2013 Twitter, Inc.
 * Licensed under http://www.apache.org/licenses/LICENSE-2.0
 */

.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger
{
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}

.btn-default:active,
.btn-primary:active,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-danger:active,
.btn-default.active,
.btn-primary.active,
.btn-success.active,
.btn-info.active,
.btn-warning.active,
.btn-danger.active
{
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
            box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn:active,
.btn.active
{
    background-image: none;
}

.btn-default
{
    border-color: #dbdbdb;
    border-color: #ccc;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    background-repeat: repeat-x;
    text-shadow: 0 1px 0 #fff;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-default:hover,
.btn-default:focus
{
    background-color: #e0e0e0;
    background-position: 0 -15px;
}

.btn-default:active,
.btn-default.active
{
    border-color: #dbdbdb;
    background-color: #e0e0e0;
}

.btn-primary
{
    border-color: #2b669a;
    background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
    background-image:         linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:focus
{
    background-color: #2d6ca2;
    background-position: 0 -15px;
}

.btn-primary:active,
.btn-primary.active
{
    border-color: #2b669a;
    background-color: #2d6ca2;
}

.btn-success
{
    border-color: #3e8f3e;
    background-image: -webkit-linear-gradient(top, #5cb85c 0%, #419641 100%);
    background-image:         linear-gradient(to bottom, #5cb85c 0%, #419641 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:focus
{
    background-color: #419641;
    background-position: 0 -15px;
}

.btn-success:active,
.btn-success.active
{
    border-color: #3e8f3e;
    background-color: #419641;
}

.btn-warning
{
    border-color: #e38d13;
    background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #eb9316 100%);
    background-image:         linear-gradient(to bottom, #f0ad4e 0%, #eb9316 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:focus
{
    background-color: #eb9316;
    background-position: 0 -15px;
}

.btn-warning:active,
.btn-warning.active
{
    border-color: #e38d13;
    background-color: #eb9316;
}

.btn-danger
{
    border-color: #b92c28;
    background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
    background-image:         linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:focus
{
    background-color: #c12e2a;
    background-position: 0 -15px;
}

.btn-danger:active,
.btn-danger.active
{
    border-color: #b92c28;
    background-color: #c12e2a;
}

.btn-info
{
    border-color: #28a4c9;
    background-image: -webkit-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
    background-image:         linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:focus
{
    background-color: #2aabd2;
    background-position: 0 -15px;
}

.btn-info:active,
.btn-info.active
{
    border-color: #28a4c9;
    background-color: #2aabd2;
}

.thumbnail,
.img-thumbnail
{
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
            box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus
{
    background-color: #e8e8e8;
    background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
    background-image:         linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus
{
    background-color: #357ebd;
    background-image: -webkit-linear-gradient(top, #428bca 0%, #357ebd 100%);
    background-image:         linear-gradient(to bottom, #428bca 0%, #357ebd 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff357ebd', GradientType=0);
}

.navbar-default
{
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, #fff 0%, #f8f8f8 100%);
    background-image:         linear-gradient(to bottom, #fff 0%, #f8f8f8 100%);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-default .navbar-nav > .active > a
{
    background-image: -webkit-linear-gradient(top, #ebebeb 0%, #f3f3f3 100%);
    background-image:         linear-gradient(to bottom, #ebebeb 0%, #f3f3f3 100%);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
            box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff3f3f3', GradientType=0);
}

.navbar-brand,
.navbar-nav > li > a
{
    text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
}

.navbar-inverse
{
    background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
    background-image:         linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-inverse .navbar-nav > .active > a
{
    background-image: -webkit-linear-gradient(top, #222 0%, #282828 100%);
    background-image:         linear-gradient(to bottom, #222 0%, #282828 100%);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
            box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff282828', GradientType=0);
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a
{
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
}

.navbar-static-top,
.navbar-fixed-top,
.navbar-fixed-bottom
{
    border-radius: 0;
}

.alert
{
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
    text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
}

.alert-success
{
    border-color: #b2dba1;
    background-image: -webkit-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
    background-image:         linear-gradient(to bottom, #dff0d8 0%, #c8e5bc 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);
}

.alert-info
{
    border-color: #9acfea;
    background-image: -webkit-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
    background-image:         linear-gradient(to bottom, #d9edf7 0%, #b9def0 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
}

.alert-warning
{
    border-color: #f5e79e;
    background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
    background-image:         linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
}

.alert-danger
{
    border-color: #dca7a7;
    background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
    background-image:         linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
}

.progress
{
    background-image: -webkit-linear-gradient(top, #ebebeb 0%, #f5f5f5 100%);
    background-image:         linear-gradient(to bottom, #ebebeb 0%, #f5f5f5 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff5f5f5', GradientType=0);
}

.progress-bar
{
    background-image: -webkit-linear-gradient(top, #428bca 0%, #3071a9 100%);
    background-image:         linear-gradient(to bottom, #428bca 0%, #3071a9 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff3071a9', GradientType=0);
}

.progress-bar-success
{
    background-image: -webkit-linear-gradient(top, #5cb85c 0%, #449d44 100%);
    background-image:         linear-gradient(to bottom, #5cb85c 0%, #449d44 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff449d44', GradientType=0);
}

.progress-bar-info
{
    background-image: -webkit-linear-gradient(top, #5bc0de 0%, #31b0d5 100%);
    background-image:         linear-gradient(to bottom, #5bc0de 0%, #31b0d5 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff31b0d5', GradientType=0);
}

.progress-bar-warning
{
    background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
    background-image:         linear-gradient(to bottom, #f0ad4e 0%, #ec971f 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffec971f', GradientType=0);
}

.progress-bar-danger
{
    background-image: -webkit-linear-gradient(top, #d9534f 0%, #c9302c 100%);
    background-image:         linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc9302c', GradientType=0);
}

.list-group
{
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
            box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus
{
    border-color: #3278b3;
    background-image: -webkit-linear-gradient(top, #428bca 0%, #3278b3 100%);
    background-image:         linear-gradient(to bottom, #428bca 0%, #3278b3 100%);
    background-repeat: repeat-x;
    text-shadow: 0 -1px 0 #3071a9;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff3278b3', GradientType=0);
}

.panel
{
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
            box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

.panel-default > .panel-heading
{
    background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
    background-image:         linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
}

.panel-primary > .panel-heading
{
    background-image: -webkit-linear-gradient(top, #428bca 0%, #357ebd 100%);
    background-image:         linear-gradient(to bottom, #428bca 0%, #357ebd 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff357ebd', GradientType=0);
}

.panel-success > .panel-heading
{
    background-image: -webkit-linear-gradient(top, #dff0d8 0%, #d0e9c6 100%);
    background-image:         linear-gradient(to bottom, #dff0d8 0%, #d0e9c6 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffd0e9c6', GradientType=0);
}

.panel-info > .panel-heading
{
    background-image: -webkit-linear-gradient(top, #d9edf7 0%, #c4e3f3 100%);
    background-image:         linear-gradient(to bottom, #d9edf7 0%, #c4e3f3 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffc4e3f3', GradientType=0);
}

.panel-warning > .panel-heading
{
    background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #faf2cc 100%);
    background-image:         linear-gradient(to bottom, #fcf8e3 0%, #faf2cc 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fffaf2cc', GradientType=0);
}

.panel-danger > .panel-heading
{
    background-image: -webkit-linear-gradient(top, #f2dede 0%, #ebcccc 100%);
    background-image:         linear-gradient(to bottom, #f2dede 0%, #ebcccc 100%);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffebcccc', GradientType=0);
}

.well
{
    border-color: #dcdcdc;
    background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
    background-image:         linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
            box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
}

.btn-success
{
    color: #fff;
    border-color: #4cae4c;
    background-color: #5cb85c;
}

.btn-danger
{
    color: #fff;
    border-color: #d43f3a;
    background-color: #d9534f;
}
.btn
{
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;

    display: inline-block;

    margin-bottom: 0;
    padding: 6px 12px;

    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

    border: 1px solid transparent;
    border-radius: 4px;
    background-image: none;

         -o-user-select: none;
}

.alert
{
    margin-bottom: 20px;
    padding: 15px;

    border: 1px solid transparent;
    border-radius: 4px;
}

.alert h4
{
    margin-top: 0;

    color: inherit;
}

.alert .alert-link
{
    font-weight: bold;
}

.alert > p,
.alert > ul
{
    margin-bottom: 0;
}

.alert > p + p
{
    margin-top: 5px;
}

.alert-dismissable
{
    padding-right: 35px;
}

.alert-dismissable .close
{
    position: relative;
    top: -2px;
    right: -21px;

    color: inherit;
}

.alert-success
{
    color: #3c763d;
    border-color: #d6e9c6;;
    background-color: #dff0d8;
}

.alert-success hr
{
    border-top-color: #c9e2b3;
}

.alert-success .alert-link
{
    color: #2b542c;
}

.alert-info
{
    color: #31708f;
    border-color: #bce8f1;;
    background-color: #d9edf7;
}

.alert-info hr
{
    border-top-color: #a6e1ec;
}

.alert-info .alert-link
{
    color: #245269;
}

.alert-warning
{
    color: #8a6d3b;
    border-color: #faebcc;;
    background-color: #fcf8e3;
}

.alert-warning hr
{
    border-top-color: #f7e1b5;
}

.alert-warning .alert-link
{
    color: #66512c;
}

.alert-danger
{
    color: #a94442;
    border-color: #ebccd1;;
    background-color: #f2dede;
}

.alert-danger hr
{
    border-top-color: #e4b9c0;
}

.alert-danger .alert-link
{
    color: #843534;
}


.row
{
    margin-right: -15px;
    margin-left: -15px;
}

.col-md-1,
.col-md-10,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9
{
    float: left;
}

.col-lg-1,
.col-lg-10,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-xs-1,
.col-xs-10,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9
{
    position: relative;

    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-md-4
{
    width: 33.333333%;
    float: right;
}


.col-md-8
{
    width: 55%;
    float: left;
}

.col-md-push-8
{
    
}

.c2a{
    list-style: none;
}

.c2a li{
    margin-bottom: 5px;
}


/* LINKEDIN FIX */

.apply_linkedin,
.signin-linkedin
{
    /* display: none !important; */
}
